<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">

<title>商品詳細ページ</title>
</head>
<body>

<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd;">
  <a class="navbar-brand" href="Top.html">ショッピングサイト名</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="Login.html"><i class="fas fa-sign-in-alt"></i>ログイン <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="UserNewRegist.html"><i class="fas fa-registered"></i>新規登録</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserInfo.html"><i class="fas fa-user"></i>Myページ</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-6">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <a href="ItemSort.html"><button class="btn btn-outline-success my-2 my-sm-0" type="button">Search</button></a>
    </form>
  </div>
</nav>

<div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
	<h1 class="display-5">BMW X1</h1>
</div>

<div class="row">
	<div class="col-sm-2 border-right py-5">
		●国産車：
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">国内車</button></a></div>
	    ●輸入車：
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">国外車</button></a></div>
	    ●排気量：
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">990cc以下</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">1,000cc～1,900cc以下</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">2,000cc～2,900cc以下</button></a></div>
	     <div><a href="ItemSort.html"><button type="button" class="btn btn-info btn-block">3,000cc以上</button></a></div>
    </div>

	<div class="container row featurette mx-auto text-center">
	<div class="col-sm-4 py-5">
		<img src="imag/BMW.jpg" alt="BMW" class="img-thumbnail" width="250" height="250">
			<p>BMW X1 は、SAV のスタイルに新たな解釈を加え、多彩さとダイナミズムを同時に強調しました。</p><p>ロング・ホイールベースとショート・オーバーハングが見せる力強いシルエットが、市街地でも、オフロードでも、見る者の心に強い印象を刻みます。</p><p>そして、コンパクトなサイズながら、スポーティなフォルムとともに、ゆとりの室内空間とフレキシブルな機能性を実現しました。高品質な素材とそれを際立たせるアクセントが組み合わさり、BMW X1 らしいスタイルを巧みに仕上げているのです。</p>
	</div>
    <div class="col-sm-8">
			      <div>
			        <p class="lead">詳細情報表示</p>
						<table class="table table-bordered">
						  <thead>
						    <tr>
						      <th scope="col">#</th>
						      <th scope="col">項目名</th>
						      <th scope="col">ステータス</th>
						    </tr>
						  </thead>
						  <tbody>
						    <tr>
						      <th scope="row">1</th>
						      <td>メーカー</td>
						      <td>BMW</td>
						    </tr>
						    <tr>
						    <tr>
						      <th scope="row">2</th>
						      <td>全長x全幅x全高（mm）</td>
						      <td>4,455x1,820x1,610</td>
						    </tr>
						    <tr>
						      <th scope="row">3</th>
						      <td>定員（名）</td>
						      <td>5</td>
						    </tr>
						    <tr>
						      <th scope="row">4</th>
						      <td>総排気量（cc）</td>
						      <td>1,498</td>
						    </tr>
						    <tr>
						      <th scope="row">5</th>
						      <td>最高出力（kW 〔ps〕 / rpm （EEC））</td>
						      <td>103〔140〕/4,600</td>
						    </tr>
						    <tr>
						      <th scope="row">6</th>
						      <td>最大トルク（Nm 〔kgm〕 / rpm （EEC））</td>
						      <td>220〔22.4〕/1,480-4,200</td>
						    </tr>
						    <tr>
						      <th scope="row">7</th>
						      <td>燃料消費率JC08モード（国土交通省審査値）（km/ℓ）</td>
						      <td>15.7</td>
						    </tr>
						    <tr>
						      <th scope="row">8</th>
						      <td>駆動方式</td>
						      <td>前輪駆動</td>
						    </tr>
						    <tr>
						      <th scope="row">9</th>
						      <td>料金</td>
						      <td>4,300,000円</td>
						    </tr>
						  </tbody>
						</table>
			      </div>
			</div>

			<div class="container py-5">
				<div class="btn-toolbar mx-auto text-center" role="toolbar" aria-label="Toolbar with button groups">
					<div class = "container">
					  <div class="btn-group mr-2" role="group" aria-label="First group">
					    <a href="https://www.bmw.co.jp/ja/all-models/x-series/X1/2015/at-a-glance.html" target="_blank"> <button type="button" class="btn btn-primary">更に詳細を見る</button></a>
					  </div>
					  <div class="btn-group mr-2" role="group" aria-label="Second group">
					    <a href="ItemCompare.html"><button type="button" class="btn btn-info">似た車との比較</button></a>
					  </div>
					  <div class="btn-group" role="group" aria-label="Third group">
					    <a href="ItemBuy.html"><button type="button" class="btn btn-danger">この車を購入する</button></a>
					  </div>
					 </div>
				</div>
			</div>
            <div class="col-12 py-3">
                <button type="button" onclick="history.back()" class="btn btn-outline-secondary btn-block">戻る</button>
            </div>
	</div>
</div>

</body>
</html>